Bug 1032726 - S-RAMP and modeshape-bom-embedded
S-RAMP and modeshape-bom-embedded
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Eric Wittmann
Stefan Bunciak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 11:39 EST by Nick Cross
Modified: 2014-02-06 10:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Cross 2013-11-20 11:39:44 EST
S-RAMP currently uses modeshape embedded bom ( https://github.com/ModeShape/modeshape/blob/master/boms/modeshape-bom-embedded/pom.xml ). However this does not exist in the product branch of modeshape. 
A workaround might be to rely on the community bom for the infinispan dependencies and add the required subset of modeshape explicitly.
Comment 2 Eric Wittmann 2013-11-20 13:08:03 EST
Done - as suggested.
Comment 3 Stefan Bunciak 2014-01-07 08:12:33 EST
Verified in FSW 6.0.0.ER8 (after confirming with Nick)

Note You need to log in before you can comment on or make changes to this bug.